### Virtual Method

# Gio Application add_platform_data

#### Declaration [src]

    void
    add_platform_data (
      GApplication* application,
      GVariantBuilder* builder
    )

#### Description [src]

Invoked (locally) to add ‘platform data’ to be sent to the primary instance when activating, opening or invoking actions. Must chain up.

#### Parameters

`builder`

  Type: `GVariantBuilder`

  No description available.

  The data is owned by the caller of the method.